<?php

declare(strict_types=1);

namespace Gls\GlsPoland\PrestaShop\MessageHandler\Translation;

use Gls\GlsPoland\PrestaShop\Message\ImportTranslationsCommand;
use Gls\GlsPoland\PrestaShop\MessageHandler\CommandHandlerInterface;

interface ImportTranslationsHandlerInterface extends CommandHandlerInterface
{
    public function handle(ImportTranslationsCommand $command);
}
